Subject: [Depfis] por una equidad de género - RAFA 2017

From: Laura Estrada <[email-masked]>
Date: Thu, 21 Sep 2017 18:30:59 -0300

Invito a la comunidad de nuestro departamento a imprimir el volante  
adjunto y repartirlo entre estudiantes, becari@s y colegas, y sobre  
todo los invito a participar el proximo martes 26 de septiembre a las  
12:30hs de la reunión de Mujeres en física ue se realizará en el Hall  
anexo al Senado, en la ciudad de La Plata en el marco de la Reunión  
Anual de la AFA.

Laura